その他

2018年04月25日

【重要】一部の環境でヤフオク!を利用できなくなります

いつもヤフオク!をご利用いただき、誠にありがとうございます。
 
Yahoo! JAPANでは、より安全に弊社ウェブサービスをご利用いただくために、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了いたします。
 
サポート終了後は、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する全ウェブサービス(アプリ、WebAPIを含む)をご利用いただけなくなります。
 
下記、ご確認をお願いいたします。

 
■1.お客様のご利用環境について
お客様のご利用環境がサポート対象かどうか、ご利用環境から下記ページへアクセスいただきご確認をお願いいたします。
※ヤフオク!アプリにつきましては、ページ下部に記載しております【スケジュール】をご確認ください。
https://security.yahoo.co.jp/news/tls12.html
 
<サポート対象の場合>
これまで通りヤフオク!をご利用いただけます。
 
<サポート対象外の場合>
ページ下部に記載しております【スケジュール】にてヤフオク!のご利用に必要となる一部機能を段階的に制限させていただきます。引き続きご利用いただくために(2.)もあわせてご確認ください。
 
 
■2.引き続きご利用いただくために
「TLS1.2以上」に対応したご利用環境が必要となります。
Androidスマートフォンでヤフオク!アプリをご利用いただく場合は、Android5以上のOSが必要となります。
※Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版から引き続きヤフオク!をご利用いただけます。
詳しくはこちらをご確認ください。
 
 
【スケジュール】
<2018年6月11日(月)>
Android4.4.4以下のバージョンでヤフオク!アプリが利用できなくなります。
※Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版から引き続きヤフオク!をご利用いただけます。
 
<2018年6月12日(火)>
・商品への入札ができなくなります
 
<2018年6月26日(火)>
・Yahoo!かんたん決済のお支払い画面にアクセスできなくなります
 
<2018年6月28日(木)>
・Yahoo!ウォレットの登録、更新、参照ができなくなります
 
以降、サポートの終了とともに、ヤフオク!を含むYahoo! JAPANが提供する全ウェブサービス(アプリ、WebAPIを含む)をご利用いただけなくなります。
サポート終了時期は後日ご案内いたします。
 
なにとぞご理解を賜りますよう、お願いいたします。

お知らせを検索